webexcess/form

Last activity on 13 March 2018
  • 787
composer require webexcess/form

Extends the default neos form plugin.

2.0.20

Extends the default neos form plugin.

Version
2.0.20
Type
neos-plugin
Release Date
Mar 13, 2018 11:14:23 a.m.
Source
git
Distribution
zip
Requires
Requires (dev)
None
Suggest
None
Provides
None
Conflicts
None
Replaces
None
MIT
  • #flow
  • #form
  • #neos
5a7089c7a3607b5b5f7c517344fb648fa4ddb82a
The same vendor provides 9 package(s).